

BODY {

color : #11167d; 

background-color: #5ab3c2; 

font-family : "Courier New", Courier, tt, monospace; 

font-size : 10pt; 

font-size : 2;

font-style : normal; 

font-weight : normal; 

line-height : normal; 

} 
UL { list-style: url("http://www.kundalini-gateway.org/img/redgem.gif") disc ;
list-style: outside;  }

A:link {

color : #3300cc; 

background-color : #5ab3c2; 

text-decoration : none; 

font-weight : bold; 

} 

A:visited {

color : #660099; 

background-color : #5ab3c2; 

text-decoration : none; 

font-weight : bold; 

} 

A:hover {

color : #ffffff; 

background-color : #5ab3c2; 

text-decoration : underline; 

} 

A:active {

color : #9966cc; 

background-color : #5ab3c2; 

text-decoration : underline; 

} 

H2 {

color : black; 

background-color : #5ab3c2; 

background-color : #5ab3c2; 

font-family : "Courier New", Courier, monospace; 

font-size : 16pt; 

font-style : normal; 

font-weight : bold; 

letter-spacing : 1px; 

line-height : normal; 

text-transform : capitalize; 

word-spacing : 5px; 

} 

H3 {

color : black; 

background-color : #5ab3c2; 

font-family : "Courier New", Courier, monospace; 

font-size : 12pt; 

font-style : normal; 

line-height : normal; 

text-indent : 16px; 

word-spacing : 3pt; 

} 

H4 {

color : black; 

background-color : #5ab3c2; 

background-color : #5ab3c2; 

font-family : "Courier New", Courier, monospace; 

font-size : 8pt; 

font-style : normal; 

font-weight : normal; 

line-height : normal; 

} 

.navbar {

font-family : "Times New Roman"; 

font-size : 10pt; 

font-weight : bold; 

font-style : italic; 

color : #0000ff; 

background-color : #5ab3c2; 

text-transform : capitalize; 

text-align : left; 

} 

.sitemap {

font-family : "Times New Roman"; 

font-size : 13pt; 

font-weight : bold; 

font-style : italic; 

color : #0000ff; 

background-color : #5ab3c2; 

text-transform : capitalize; 

text-align : left; 

} 

.footlink {

font-family :" Times New Roman"; 

font-size : 9pt; 

font-weight : normal; 

font-style : normal; 

color : #000000; 

background-color : #5ab3c2; 

text-align : center; 

text-decoration : none; 

text-transform : capitalize; 

} 

.foot {

font-family : Times New Roman; 

font-size : 10pt; 

font-weight : normal; 

font-style : normal; 

color : #000000; 

background-color : #5ab3c2; 

text-align : left; 

text-decoration : none; 

} 

.footer {

color : black; 

background-color : #5ab3c2; 

font-family : "Copperplate Gothic Light", Verdana, Geneva, Arial, Helvetica, sans-serif; 

font-size : 9pt; 

margin-bottom : 10px; 

padding-left : 12px; 

padding-top : 0; 

text-align : center; 

text-decoration : none; 

} 

BLOCKQUOTE {

margin-left : 12px; 

margin-right : 9px; 

margin-top : 6px; 

max-width : 88%; 

orphans : 0; 

overflow : hidden; 

text-indent : 12px; 

} 